body		   { font-family: helvetica, lucida sans;
		     font-variant: normal;
		     font-style: normal;
		     background-color: #FFFFFF;
		     color: #000000; 
		   }

.navhomehead	   { padding-top: 0; 
		     margin-bottom: 0;
		     padding-bottom: 0;
		     font-size: 80%
		   }

.navhomehead	       { color: black; }
.navhomehead a:link    { color: black; }
.navhomehead a:visited { color: black; }

.navhead	   { padding-top: 0; 
		     margin-bottom: 0;
		     padding-bottom: 0;
		     font-size: 80%
		   }

.navtoc		  { color: white; }
.navtoc a:link	  { color: white;
		    text-decoration: none }
.navtoc a:visited { color: white;
		    text-decoration: none }
.navtoc a:hover	  { color: #fbe249;
		    text-decoration: none }

.navhead	   { color: black; }
.navhead a:link	   { color: black; }
.navhead a:visited { color: black; }

.navfoot	   { color: black;
		     font-size: 70%;
		   }

.navfoot a:link	   { color: black; }
.navfoot a:visited { color: black; }

pre.programlisting { font-size: 80%;
		   }

span.footdate	   { color: black;
		     font-size: 70%;
		     font-family: Arial, sans-serif;
		   }

span.foothome	   { color: black;
		     font-size: 70%;
		     font-family: Arial, sans-serif;
		   }

span.footfeed	   { color: black;
		     font-size: 70%;
		     font-family: Arial, sans-serif;
		   }

span.footcopy	   { color: black;
		     font-size: 70%;
		     font-family: Arial, sans-serif;
		   }
td.basic	   { background-color: #FBF47C
		   }
td.extended	   { background-color: #FFFFCC
		   }
td.complete	   { background-color: #FFFFe2
		   }
td.yes		   { background-color: #ADFF2F;
		     text-align: center
		   }
td.no		   { background-color: #CD5C5C;
		     text-align: center
		   }
td.na		   { background-color: #B5B5B5;
		     text-align: center
		   }
td.table-body-cell { padding-left: 6pt
		   }
